@charset "UTF-8";
/* CSS Document */
html {font-size: 100%}
.ngp-form { max-width: 100% !important; }

/* Action - Event Styles */

.HeaderHtml {
	padding: 0 !important;
}
.at-inner { border: none !important; border-radius: 0px !important;}
.at-title { 
    padding: 5px 5px 5px 5px !important;
    text-align: left !important;
    border-bottom: none !important;;
    margin-bottom: 0px !important;
    font-family: 'Oswald', Arial, Helvetica, sans-serif !important;
    font-size: 30px !important;
    text-transform: uppercase;
  }

input, select, textarea {
    border-color: #ccc #ccc #ccc #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 5px;
    border: 1px solid #ccc;
}

.HeaderHtml h2 {
   font-size: 20px;
   font-weight: 600 !important;
   text-transform: none;
   margin-top: 20px;
   font-family: inherit !important;
}

.at {
    font-family: inherit !important;
    line-height: 1.42857143 !important;
    color: #212529 !important;
}


.fastAction {
    border: 1px solid #dcdcdc !important;
}
.at .at-step.active {
    border-bottom-color: #0c6646 !important; 
}
.at .at-steps a {
    color: #394357 !important;
}

.at input[type="text"]:hover, .at input[type="password"]:hover, .at input[type="date"]:hover, .at input[type="datetime"]:hover, .at input[type="datetime-local"]:hover, .at input[type="month"]:hover, .at input[type="week"]:hover, .at input[type="email"]:hover, .at input[type="number"]:hover, .at input[type="search"]:hover, .at input[type="tel"]:hover, .at input[type="time"]:hover, .at input[type="url"]:hover, .at input[type="color"]:hover, .at textarea:hover {
    border-color: #0c6646 !important;
}

.at input[type="text"]:focus, .at input[type="password"]:focus, .at input[type="date"]:focus, .at input[type="datetime"]:focus, .at input[type="datetime-local"]:focus, .at input[type="month"]:focus, .at input[type="week"]:focus, .at input[type="email"]:focus, .at input[type="number"]:focus, .at input[type="search"]:focus, .at input[type="tel"]:focus, .at input[type="time"]:focus, .at input[type="url"]:focus, .at input[type="color"]:focus, .at textarea:focus {
    background: #ededed !important;
}
.at input[type="checkbox"]:checked + span::before {
    background-color: #0c6646 !important;
    border-color: #0c6646 !important;
}
.at input[type="text"], .at input[type="password"], .at input[type="date"], .at input[type="datetime"], .at input[type="datetime-local"], .at input[type="month"], .at input[type="week"], .at input[type="email"], .at input[type="number"], .at input[type="search"], .at input[type="tel"], .at input[type="time"], .at input[type="url"], .at input[type="color"], .at textarea {
	font-family: Arial, Helvetica, sans-serif !important;
}
input[type="submit"].at-submit {
    background-color: #0c6646 !important;
    color: #FFFFFF !important;
}

input[type="submit"].at-submit {
    font-weight:400;
    text-transform: none;
    font-size: 24px !important;
    font-family: 'Oswald', Arial, Helvetica, sans-serif !important;
    width: 95%;
    max-width: 400px;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block !important;
    float: none !important;
    border: none;
}

legend.at-legend-with-submit {
    display: block !important;
    float: none !important;
}

#titleimage, #bannerimage, #postcardtitle {
    display:none;
}

.AdvocacyFields legend.at-legend.at-legend-with-submit { 
    color: #FFFFFF;
    max-height: 70px;
}

div.at-markup.AdvocacyHeader div strong {
    visibility: hidden;
    max-height: 0px;
}
.FooterHtml {
    width: 100%;
    text-align: center;
	  clear: left;
    display:none;
}
div.contact_info {
  padding-right: 4px;
}
div.recipient h2.name {
  font-size:1em;
  font-weight: bold;
}
.HeaderHtml img {
  max-width: 100%;
  height: auto;
  display: block;
}
.at-form-submit {
  text-align: center;
}

@media (min-width: 200px){
  .at form {
      width:100%;
      min-width: 225px;
      float:none;
      padding:20px 0px;
  }
  .HeaderHtml  {
      width:100%;
      float:none;
  }
}


@media (max-width:991px){
#titlelabel {
    display: none;
}

.nobr { white-space:nowrap; }
}

.ellipses {text-align: center; font-weight: 900; width: 100%; font-size: 1.5em}

/* end action - event styles */

p {
	margin:10px 0 10px 0;
}

td {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857; 
  color: #333;
}

table.rightbox td {
  font-size: 12px;
}

body blockquote {
	font-size: 14px;
}

.horizgold-divider {
	border-bottom: #c78f18 solid 1px;
	height:1px;
	margin:20px 0 20px 0;
	clear:both;
}

.at a, #footer a {
    color: #d79d00 !important;
}
.fastAction .circle {
	color: #ffffff !important;
}


.at a,.at a:visited,.at a:link{
    color:#9e4a00 !important;
    text-decoration: none !important;
}
.at a:hover,.at a:focus,.at a:active{
    color:#D19700 !important;
    text-decoration:underline !important;
}

.at h3 {
    font-family: 'Oswald', Arial, Helvetica, sans-serif !important;;
    font-weight: bold;
    margin-bottom:10px;
    text-transform:none;
    font-size: 18px;
}

ul.dropdown-menu>li>a {
    color: #777 !important;
    padding: .25rem 1.5rem !important;
}

.btn {
    display: inline-block !important;
    font-weight: 400 !important;
    border: 1px solid transparent !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    border-radius: .25rem !important;
    font-family: inherit !important;
    margin-bottom: inherit !important;
}

.cbd-home-give-mobile {
    background-color: #0D6749 !important;
    color: #FFFFFF !important;
    border-color: #008040 !important;
    font-weight: 400 !important;
    margin-left: 10px !important;
}

.btn-cbd {
    color: #fff !important;
    background-color: #D39900  !important;
    border-color: #eea236  !important;
    font-size: 18px  !important;
    font-weight: normal  !important;
}
.input-group-cbd>.form-control, .input-group-cbd>.input-group-addon, .input-group-cbd>.input-group-btn>.btn {
    height: 50px  !important;
    padding: 10px 10px   !important;
    font-size: 14px   !important;
    line-height: 1.0  !important;
}